List all application links

View as MarkdownOpen in Claude
Return a list of boarding links for an organization. Use filters to limit results.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

OR
requestTokenstring

Long-lived API token sent in the requestToken header. See API token authentication.

Path parameters

orgIdintegerRequired
The numeric identifier for organization, assigned by Payabli.

Query parameters

fromRecordintegerOptionalDefaults to 0
The number of records to skip before starting to collect the result set.
limitRecordintegerOptionalDefaults to 20

Max number of records to return for the query. Use 0 or negative value to return all records.

parametersmap from strings to nullable stringsOptional
Collection of field names, conditions, and values used to filter the query See [Filters and Conditions Reference](/developers/developer-guides/pay-ops-reporting-engine-overview#filters-and-conditions-reference) for help. Accepted field names: - `lastUpdated` (gt, ge, lt, le, eq, ne) - `templateName` (ct, nct) - `referenceName` (ct, nct) - `acceptRegister` (eq, ne) - `acceptAuth` (eq, ne) - `templateCode` (ct, nct) - `templateId` (eq, ne) - `orgParentname` (ct, nct) Accepted comparison operators - enclosed between parentheses: - eq or empty => equal - gt => greater than - ge => greater or equal - lt => less than - le => less or equal - ne => not equal - ct => contains - nct => not contains - in => inside array - nin => not inside array Accepted parameters: - limitRecord : max number of records for query (default="20", "0" or negative value for all) - fromRecord : initial record in query Example: templateName(ct)=hoa return all records with template title containing "hoa"
sortBystringOptional

The field name to use for sorting results. Use desc(field_name) to sort descending by field_name, and use asc(field_name) to sort ascending by field_name.

Response

Success
Recordslist of objectsOptional
SummaryobjectOptional

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error